@import url('https://fonts.googleapis.com/css?family=Raleway:400,400i,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap');

.noscreen{
display:none;
}

.loginPageTitle{
	font-family: Myriad Pro, Arial;
	font-size: 14px;
	color: #ffffff;
	font-style: normal;
	font-weight: bold;
	background-color:#014d7e;
}

.loginPage {
	font-family: Myriad Pro, Arial;
	font-size: 12px;
	color: #333333;
}

a.loginPage:link, a.loginPage:visited, a.loginPage:active {
	font-family: Myriad Pro, Arial;
	font-size: 12px;
	color: #333333;
	font-weight: none;
	text-decoration : none;
}

a.loginPage:hover {
	text-decoration : underline;
}

.forgotloginPage {
	font-family: Myriad Pro, Arial;
	font-size: 13px;
	color: #333333;
}

.loginpagetext {
	font-family: Verdana;
	font-size: 11px;
	color:#000000;
}

.loginError{
	font-family: Myriad Pro, Arial;
	font-size: 12px;
	background:#edf9db;
	border:1px solid #333333;
	padding:2px;
	color:#f00;
	font-weight:bold;
}

.menuText {
	font-family: Myriad Pro, Arial;
	font-style:normal;
	color:#000000;
	font-size:12px;
}

.menuText a{
color:#FFFFFF !important;
}

.alertText {
	color: red;
	font-size: 14pt;
}

.editText{
	font-family: Myriad Pro, Arial;
	font-size: 12px;
	color: #CC0000;
	font-style: normal;
}

a.bucket:link, a.bucket:hover, a.bucket:visited, a.bucket:active {color: #000000;}
a.resultsheader {font-size:7pt;}
a.docdetailssmall {font-size:7pt; font-weight: bold;}
a.docflags {font-weight: bold; color:#ff0000;text-decoration:underline;}
.resultsheader {font-size:7pt;}
.docdetails {font-weight: bold;}
.docdetailssmall {font-size:7pt; font-weight: bold;line-height:11pt;}
.docdetailssmall_nobold {font-size:7pt; font-weight: normal;}
.docflags {font-weight: bold; color:#ff0000;}
#emailbrowser .emailheader{font-family:verdana;font-size:11px;background-color: #aa0000;color:#ffffff;}
#emailbrowser a.emailheader, a.emailheader:visited , a.emailheader:link, a.emailheader:active {font-family:verdana;font-size:11px;color:#ffffff;}
#emailbrowser .emailmenu{font-family:verdana;font-size:11px;color:#000000;line-height : 200%;border:1px; border-color:#000000;}
#emailbrowser a.emailmenu, a.emailmenu:visited , a.emailmenu:link, a.emailmenu:active {font-family:verdana;font-size:11px;color:#000000;font-weight:bold;line-height : 200%;text-decoration:none;}
#emailbrowser .emaillist{font-family:verdana;font-size:11px;}
#emailbrowser .emaillistheader{font-family:verdana;font-size:9px;background-color:#000000;color:#ffffff;font-weight:bold;}
#emailbrowser a.emaillistheader{font-family:verdana;font-size:9px;background-color:#000000;color:#ffffff;text-decoration:none;font-weight:bold;}
#emailbrowser .emailrow0{font-family:verdana;font-size:11px;background-color:#ffffff;padding:1px;}
#emailbrowser .emailrow1{font-family:verdana;font-size:11px;background-color:#B6E0E5;padding:1px;}
#emailbrowser a.emailrow0{font-family:verdana;font-size:11px;font-weight:bold;background-color:#ffffff;padding:1px;text-decoration:none;color:#000000;}
#emailbrowser a.emailrow1{font-family:verdana;font-size:11px;font-weight:bold;background-color:#B6E0E5;padding:1px;text-decoration:none;color:#000000;}
#emailbrowser a.emailrow0:visited{font-family:verdana;font-size:11px;font-weight:bold;padding:1px;text-decoration:none;color:#888888;}
#emailbrowser a.emailrow1:visited{font-family:verdana;font-size:11px;font-weight:bold;padding:1px;text-decoration:none;color:#888888;}	
#emailbrowser .emailrowselected,a.emailrowselected,a.emailrowselected:visited{font-family:verdana;font-size:11px;font-weight:bold;background-color:#aa0000;padding:1px;text-decoration:none;color:#ffffff;}
#emailbrowser .emailrowdivider{font-family:verdana;font-size:11px;font-weight:bold;background-color:#0D6BB3;padding:1px;text-decoration:none;color:#ffffff;}
a.searchmap {font-size:10px;color:#000000;font-weight:bold;text-decoration:none;font-family:Verdana,Helvetica}
.searchmap {font-size:10px;color:#000000;text-decoration:none;font-family:Verdana,Helvetica}
.searchmap_oddrow {font-size:10px;background-color:#eff9ff;}
.searchmap_evenrow {font-size:10px;background-color:#ffffff;} 
legend.searchmap {font-size:10px;color:#0000ff;font-weight:bold;text-decoration:none;font-family:Verdana,Helvetica}
a.BodyText, a.BodyText:visited , a.BodyText:link, a.BodyText:active { font-family: Verdana;	font-size: 12px; color:#000000; }
a.BodyTextSmall, a.BodyTextSmall:visited , a.BodyTextSmall:link, a.BodyTextSmall:active { font-family: Verdana; font-size: 10px; color:#000000; }
a.HeaderText, a.HeaderText:visited , a.HeaderText:link, a.HeaderText:active { font-family: Arial, Helvetica; font-size: 10pt; font-style: normal; font-weight: bold; }
a.HeaderTextSmall, a.HeaderTextSmall:visited , a.HeaderTextSmall:link, a.HeaderTextSmall:active { font-family: Arial, Helvetica; font-size: 8pt; font-style: normal; font-weight: bold; }
a.TitleText, a.TitleText:visited , a.TitleText:link, a.TitleText:active { font-family: Myriad Pro, Arial; font-size: 20pt; color:#002853; font-weight:800; }
a.orgmenu, a.orgmenu:visited , a.orgmenu:link, a.orgmenu:active { font-family:Myriad Pro, Arial; font-size:15pt; font-weight:400; color:#ffffff; }
a.subnav, a.subnav:visited , a.subnav:link, a.subnav:active { font-family:Helvetica, Arial, sans-serif;	font-size:12pt;	font-weight:600; color:#000000; }
a.mainHome, a.mainHome:visited , a.mainHome:link, a.mainHome:active { font-family: Myriad Pro, Arial; font-style:normal; color:#ffffff;	font-size:12px; }
a.linkHome, a.linkHome:visited , a.linkHome:link, a.linkHome:active { font-family: Myriad Pro, Arial; font-style:normal; color:#002853; font-size:12px;	font-weight:bold; }
a.BodyHome, a.BodyHome:visited , a.BodyHome:link, a.BodyHome:active { font-family: Myriad Pro, Arial; font-style:normal; color:#000000; font-size:12px; }
a.footerText, a.footerText:visited , a.footerText:link, a.footerText:active { font-family: Myriad Pro, Arial; color:#000; font-size:9.5pt; font-weight:none; text-decoration:none; }
.tsAppMemberDirectoryUnlinkedName {color: #0000ff;}

/* globals */
html {height: 100%;}
body {height: 100%; font-family: 'Raleway', 'Open Sans', sans-serif; font-size: 15px; line-height: 21px;}
/*
* {margin:0;padding:0;} 
*/
h1 {font-size: 1.5em;}
.bottomborder {
	border-bottom: solid 3px #003366;
	margin-bottom: 20px;
background: #ffffff;

}
/*page styles */
/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/


/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

#wrap {min-height: 100%;}

#main {overflow-x: hidden; overflow-y: auto; padding-bottom: 30px;}  /* must be same height as the footer */

#footer {
	position: relative;
	margin-top: -30px; /* negative value of footer height */
	height: 30px;
	clear:both;
	background: #003366;
	color: #ffffff;
	font-size: 12px;
	line-height: 30px;
} 
/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
/*Header style*/
#header {background: #ffffff;}

/* Top Menu Styles */
#top-menu {
	height: 60px;
	background: #ffffff;	
}
#top-menu ul {
	list-style: none;
	margin:0px;
	padding:0px;	
}
#top-menu ul li {
	float: left;
}
#top-menu ul li a{
	display: block;
	margin-left: 20px;
	line-height: 20px !important;
	color: #003366;
	text-decoration: none;
}
#top-menu ul li a:hover {
	color: #58a5db;
}
#top-menu form {
	height: 30px;
	margin-top: 5px;
}
#top-menu input {width: 150px}
#top-menu ul li a i {font-size: 1.25em;}
#socialLinks a {color: #003366;
	text-decoration: none;
}
/* nav styles and bootstrap overrides */
.nav > li > a {color: #ffffff; font-weight: 600;}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #f6a42d;
  text-decoration: none;
  color: #ffffff;
}
/* nav styles and bootstrap overrides */
.nav > li > a {font-weight: 600;}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #ffffff;
  text-decoration: none;
  color: #f6a42d;
}
/*Navigation Styles*/
#nav-container {height: 40px; background: #f6a42d}
#navigation .nav {
	margin-bottom: 0px;
	font-size: 12px;
	height: 40px;
	background-color: #f6a42d;
}
#navigation .nav-pills > li > a {line-height: 20px; border-radius: 0px;}
.dropdownMenuContainer ul li ul, .nav-pills .dropdown-menu {border-radius: 0px;}
#navigation .nav-pills .open .dropdown-toggle,
#navigation .nav > li.dropdown.open.active > a:hover,
#navigation .nav > li.dropdown.open.active > a:focus {
  color: #f6a42d;
  background: #fdebcf;   
}
.nav-tabs > li > a, .nav-pills > li > a {margin-right: 20px;}
.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav>li.dropdown.open.active>a:hover, .nav>li.dropdown.open.active>a:focus
{background-color: #f6a42d}
.dropdownMenuContainer ul li ul, #navigation .dropdown-menu {
  background: rgb(248, 219, 169);
  background: rgba(248, 219, 169);
  border: 1px solid #f6a42d;
  border: 1px solid rgba(246, 175, 64, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
   -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
/*Nav Color for ListViewer Tabs*/
#Main19736 .nav > li > a {
    color: #173757;
}
.dropdownMenuContainer ul li ul > li > a:hover, .dropdownMenuContainer ul li ul > li > a:focus, #navigation .dropdown-menu > li > a:hover, #navigation .dropdown-menu > li > a:focus {background: #f6a42d; color: #ffffff;}
.dropdown-submenu:hover > a,.dropdown-submenu:focus > a {background: #f6a42d;}
#navigation .dropdown-menu > li > a {white-space: normal; line-height: 21px; padding: 5px 20px 5px 10px;}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdownMenuContainer ul li ul > li:hover, .dropdownMenuContainer ul li ul > li:focus, .dropdown-menu > .active > a:focus {background: #f6a42d;}

.headerbox {width: 50%; float: left; background: #003366; border-bottom: solid 3px #f6a42d;}

/*Jumbotron Styles*/

#jumbotron {
margin-left: -20px;
	margin-right: -20px;
}
#jumbotron .content400 {
	width: 1180px;
	height: 400px;	
	margin: 0 auto;
	padding: 0px 5px 0px 5px;	
}
#jumbotron .content300 {
	width: 1180px;
	height: 300px;	
	margin: 0 auto;
	padding: 0px 5px 0px 5px;	
}
#jumbotron .col1 {
	width: 222px;
	float: left;
}
#jumbotron .col2 {
	width: 358px;
	float: left;
}
#jumbotron .groupImg {
	width: 222px;
	height: 100px;
}
#jumbotron .groupImg a {
	display: block;
	width: 167px;
	height: 100px;
}
#jumbotron .portal {
	display: block;
	width: 358px;
	height: 400px;
}
.jumboTitle {
	padding-left: 20px;
	padding-top: 10px;
	background-color:rgba(0, 51, 102, 0.5);	
	
}
.jumboTitle h1 {
	font-size: 2em;	
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: 3px 3px #003366;
	}
.jumboTitle h2 {	
	color: #f7af4b;
	font-size: 1.25em;
	line-height: 1.875em;	
	}
.jumboTitle button {
	margin-bottom: 20px;
	box-shadow: 3px 3px #003366;
}
.jumboTitle {
	padding-left: 20px;
	padding-top: 10px;
	background-color:rgba(0, 51, 102, 0.5);
	position: relative;
	top: 50%;
	transform: translateY(-50%);	
	
}
.jumboTitleFixed {
	margin: 20px;
	padding: 20px;
	background-color:rgba(0, 51, 102, 0.7);	
}
.jumboTitleFixed h1 {
	font-size: 2em;	
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: 3px 3px #003366;
	}
.jumboTitleFixed h2 {	
	color: #f7af4b;
	font-size: 1.25em;
	line-height: 1.875em;	
	}
.jumboTitleFixed .btn {
	margin: 20px 0px;
	box-shadow: 3px 3px #003366;
}
/*Classes*/
.rule {border-bottom: solid 1px #999999;}
.centered {
	margin: 0 auto;
}
.ltBlue {
	color: #58a5db;
}
.dkBlue {
	color: #003366;
}
.blueBackground {
	background: #003366;
}
.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;   
   filter: alpha(opacity=100);
   }

.fade:hover {
      opacity: 0;
	  filter: alpha(opacity=0)
   }
.fade2 {
  opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;   
   filter: alpha(opacity=100);
}

.fade2:hover {
      opacity: 0.6;
	  filter: alpha(opacity=60)
   }
.responsive { width: 100%; height: auto}
.leftMargin20 {margin-left: 20px;}
.rightMargin20 {margin-right: 20px;}
.topMargin10 {margin-top: 10px;}
.blueGreyBkg {background: #A0b5c7;}
.textSmall {font-size: 0.75em; line-height: 1.25em}
.white {background: #ffffff;}
.orange {color: #f7af4b}

 /* Main Page Styles */  
.smallsolo {background: url(images/JumbotronImages/Small-Solo-BW.png)}
.largefirm {background: url(images/JumbotronImages/Large-firm-BW.png)}
.lawstudent {background: url(images/JumbotronImages/Law-Student-BW.png)}
.publicgvmt {background: url(images/JumbotronImages/Public-BW.png)}
.emerging {background: url(images/JumbotronImages/Emerging-BW.png)}
.midsize {background: url(images/JumbotronImages/Mid-size-BW.png)}
.volopps {background: url(images/JumbotronImages/Vol-Opps-BW.png)}
.benefits {background: url(images/JumbotronImages/Benefits-BW.png)}
.pushed {
	position: relative;
		left: 50px;
}
.attorney-portal {background: url(images/JumbotronImages/AttorneyPortal.png)}
.public-portal {background: url(images/JumbotronImages/PublicPortal.png) }
 
.menuHeader {font-weight: bold;}

 /* Main Page Styles content areas */
.contentTable {width: 100%; border-collapse: collapse;}
.contentTable tr {border-bottom: dotted 2px #58a5db;}
.contentTable td {
	padding: 10px;
	margin: 0px;
}
.contentTable table tr {border-bottom: solid 1px #777777;}
.contentTable h2{font-size: 1.5em; line-height: 1.25em; color: #f7af4b; }
.contentTable h3{font-size: 1.25em; line-height: 1.25em color: #003366;}
.contentArea p {margin-bottom: 10px;}
.contentArea li {margin-bottom: 10px;}
.contentArea {margin-bottom: 20px;}
.contentArea h1 {font-size: 1.75em; line-height: 1em; color: #003366; margin-bottom: 10px;}
.contentArea h2{font-size: 1.5em; line-height: 1.125em; color: #4a6e92; margin-bottom: 10px; }
.contentArea h3{font-size: 1.25em; line-height: 1.125em;  color: #8da8c2; margin-bottom: 10px;}
.contentArea img {padding: 5px; background: #eaeaea;}
.block {
	display: block;
}
/* Attorney Portal page styles */
.renewBtn {
	 display: inline-block;
	 width:400px; 
	 background-image: linear-gradient(to bottom, #003366, #000000);
	 color: #fff; font-size: 18px; 
	 line-height: 24px;
	 padding: 5px;
	 border-radius: 5px;
	 border: solid 2px #58a5db;
	 text-decoration: none;
}
.renewBtn:hover {
	background-image: linear-gradient(to bottom, #58a5db, #003366);
	color: #ffffff;
	text-decoration: none;
}
#leftsidebar {
	background: #A0b5c7;
	padding: 10px;
	font-size: 0.875em;
}
#leftsidebar .sidebaritem {
	background: #b8c8d5;
	padding: 5px;
	margin-bottom: 20px;
}
#leftsidebar h1 {
	color: #003366;
	font-size: 1.125em;
	line-height: 1.5em;
}
#leftsidebar h2 {
	color: #003366;
	font-size: 1.0em;
	line-height: 1.5em;
}
#datelist ul{
	list-style: none;
	margin: 0px;
}
#datelist ul li {	
	background: #cfdae3;
	margin: 0px 0px 5px 0px;
	padding: 5px;
}
/*Law Info Page Grey Bar Styles Styles*/
.greybar1 {background: #a7a7a9; padding-top: 10px; margin-top: -20px; margin-bottom: 20px;}
.greybar1 .span6 {text-align: center;}
.greybar1 .span6 img {margin-bottom: 20px}
.greybar1 .span6 a {font-weight: bold; color: #e7eaec}

/*Side Bar Styles*/
.greySide {background: #d0d0d2; margin-bottom: 20px; color: #888;}
.sideBar table tr td {padding: 10px;}
.sideBar h3 {font-size: 1em; padding: 10px; background: #888; color: #d0d0d2; margin: 0px 0px 10px 0px}
.sideBar p {padding: 0px 10px 10px 10px;}
.sideBar {background: #d0d0d2; color: #777777; margin-bottom: 20px; padding-bottom:20px;}
.sideBar ul {margin-left: 10px; list-style: none;}
.sideBar ul li {margin-bottom: 10px;}
.sideBar a {font-weight: 400; text-decoration: none;}
.sideHeader {color: #eaeaea; font-weight: bold; background: #999999; padding:}
.sideBar .comingEvents ul {list-style: none; margin: 0px;}
.sideBar .comingEvents ul li a {display: block; font-size: 0.875em; background: #dddddd; padding: 5px; text-decoration: none; margin-bottom: 10px; color: #777777;}
.sideBar .comingEvents ul li a:hover {background: #eaeaea;}

.lawyerPic {
	margin: 20px;
	border-radius: 50%;
	border: solid 5px #f7af4b;	
}
.AOPList {
	margin-top:20px;
	margin-bottom: 20px;	
}
.AOPList ul{list-style: none;}
.AOPList ul li{margin-bottom: 10px}
.AOPList ul li a {
	font-size: 1.125em;
	color: #9fa0a0;	
}

.chair-box, .chair-box-6 {
	background: #cccccc;
	margin-bottom: 20px;
	margin-top: -20px;
	font-size: 0.75em;
	line-height: 1.5em;
}
.chair-box ul li {min-width: 220px}
.chair-box-6 ul li {min-width: 365px}
.sectionBtn {padding-top: 10px; margin-bottom: 20px;}
.sectionBtn ul {list-style: none; margin: 0px; padding: 0px;}
.sectionBtn ul li {display: inline; margin-right: 20px}
.sectionBtn img{
	border-radius: 10px;
	background: #003366;
	margin-top: 10px;
	-webkit-box-shadow: 4px 4px  rgba(0, 0, 0, 0.4);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  	-moz-box-shadow:    4px 4px rgba(0, 0, 0, 0.4);  /* Firefox 3.5 - 3.6 */
 	 box-shadow:        4px 4px  rgba(0, 0, 0, 0.4);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */	
}
.siteSectionHeader {font-size: 1.5em; line-height: 2em; color:#f7af4b; background: #003366; text-align: center; margin: 0px 0px 10px 0px;}
.bxslider {margin: 0px; padding: 0px; text-align: center;}
.bxslider li {display: inline-block; margin: 0px 0px 10px 5px; padding: 0px; background: #eaeaea; color: #8394aa;}
.bxslider li img {float: left; width: 60px; height: 75px;}
.bxslider .sliderInner {
	width: 140px;
	margin-left: 10px;
	float: left;			
}
.slide {width: 100%; padding: 5px; text-align: left; min-height: 85px;}
.slide p {margin: 0px; padding: 0px;}
.benfitSlide .inner {width: 200px;}
.benfitSlide .inner img {margin-bottom: 10px;}
.benfitSlide p {text-align: left;}
.outside a {font-size: 1.25em; font-weight: bold; text-decoration: none; color: #58a5db;}
.outside a:hover {text-decoration: underline}
.mySDCBAHeader {margin-bottom: 20px;}
.mySDCBAHeader img {float: left; margin-right: 20px; padding: 5px; background: #eaeaea; width: 80px; height: 100px;}
.mySDCBAHeader h1 {font-size: 1.5em; color: #003366; margin: 0px; padding: 0px;}
.mySDCBAHeader h4 {font-size: 0.875em; font-weight: bold; color: #58a5db; margin: 0px 0px 20px 0px; padding: 0px;}
.tsAppHeading {background: #8394aa; color: #eef5fa; font-weight: bold; padding: 5px;}
.tsAppBodyText ul {margin: 0px 0px 20px 0px; padding: 10px; background: #eef5fa; margin-bottom: 20px;}
.tsAppBodyText ul li {display: inline-block; width: 100%; line-height: 2em;}
.tsAppBodyText ul li a {color: #8394aa; text-decoration: none; margin-left: 10px;}
.tsAppBodyText ul li a:hover {text-decoration: underline}
.tsAppBodyText ul li ul {margin-bottom: 0px;}
ul#paymentTypeTabs {background:none;padding: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;}
#paymentTypeTabs li{width:auto;}
#paymentTypeTabs li a{margin-left:0px;}
.icon {color: #8394aa;}
.podContent {background: #eaeaea; color: #999999; margin-bottom: 20px}
.podContent .podHeaderBar {background: #999999; font-size: 1em; line-height: 1.25em; font-weight: bold; color: #eaeaea; padding:10px; margin-top: 0px;}
.podContent ul li a {color: #999999;}
.podContent ul li ul {list-style: none; margin-bottom: 10px;}
.contentImg {padding: 5px; background: #eaeaea; margin-right: 10px; margin-bottom: 10px;}

.accordion-heading a {
	font-weight: 700;
	text-decoration: none;
}
.accordion-heading a:hover {
	color: #f7a74b;
}
.accordion-group {
	border: none;
}
.accordion-inner {
	border-top: none;
	color: #6d92b4;
}
.accordion-toggle {color: #6d92b4;}
.accordion-heading {background: url(../userimages/Icons/menu-down.gif) no-repeat left center}
.accordion-heading .accordion-toggle {padding: 8px 20px;}
.accordion-heading .accordion-toggle:focus {background: url(../userimages/Icons/menu-left.gif) no-repeat left center; color: #f7a74b}
.accordion-heading {list-style: none;}
.accordion-body {margin-left: 20px; margin-bottom: 10px; color: #6d92b4;}
.collapsed:focus {background: url(userimages/Icons/menu-down.gif) no-repeat left center}
.media-body h4 {font-size: 1em}
.job-board {border-collapse: separate; border-spacing: 10px; }
.job-board td {color: #8394aa; background: #eef5fa;}
.vertAlign {
	position: relative;
	top: 50%;
	transform: translateY(-50%);	
}
.bx-wrapper {background: #ffffff;}
.menuText {font-family: inherit; font-size: inherit}
.headerBarGrey {font-size: 1.25em; background: #777777; padding: 5px; line-height: 1.125em; margin: 0px; text-align: center; color: #eaeaea;}
.headerBarBlue {font-size: 1.25em; background: #708da9; padding: 5px; line-height: 1.125em; margin: 0px; text-align: center; color: #003366;}
#footer a {color: #ffffff;}
#footer a:hover {color: #ffffff; text-decoration: none;}
#footer a:visited {color: #ffffff; text-decoration: none;}
#ftrWrapper {overflow-y:hidden}
table {border-collapse: separate}
.item img {width: 100%; height auto;}
.fullStretch {width: 100%; height: auto}
/*-------Remove Search Field border-------*/
.gsc-control-cse {padding: 12px !important;}
input:focus {border: none; border-color: #FFF}
/*Swiftytype Search Form Styles------*/
.st-default-search-input {background-image: none;}
.sdcba-search-input {width: 170px;}
.sdcba-search-input-button {width: 25px; margin-left: 5px;}
/*----------Benefits Big Headers-----------*/
.benefits {font-family:'Raleway', 'Open Sans', sans-serif; font-size: 18px; line-height: 1.5em; margin-bottom: 20px;}
.benefits ul li {line-height: 1.25em; margion-bottom 10px;}
.benefits .big-number {font-weight: 800; font-size: 4.5em; line-height: 1em;}
.benefits .big-text {font-weight: 800; font-size: 3.5em; line-height: 1em; }
.benefits .sub-title {font-size: 2em; line-height: 1.25em;}
/*---------2019 Header Styles-------*/
.headerHero { padding: 20px;
			background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("http://www.sdcba.org/userimages/JumbotronImages/Homepage/San-diego-header.jpg");  
			background-position: center;
			background-repeat: no-repeat;
			background-size: cover;
			position: relative; 
min-height: 400px; }
		
		.hero-text {
  			text-align: center;
  			position: absolute;
  			top: 50%;
  			left: 50%;
  			transform: translate(-50%, -50%);
			color: white;}
		.homeBtn {
			width: 175px; 
			line-height: 40px; 
			font-size: 18px; 
			font-weight: bold; 
			margin: 15px 30px; 
			border-radius: 10px;
border: solid 3px #ffffff; 		 
			color: #ffffff; 
			display: inline-block; 
			text-align: center; 
			text-decoration: none;  
			background-color: #58a5db;
}
.header-text-headline {font-size: 60px; line-height: 60px; margin-top: 0px; margin-bottom: 75px;}
.header-text-sub {font-size: 36px; margin-bottom: 15px; line-height: 40px;}
		
		.homeBtn:hover {color: #ffffff; ;  background-color: #003366;  transition: background-color 250ms linear; text-decoration: none}
	.homeBtn2 {
			width: 175px; 
			line-height: 40px; 
			font-size: 18px; 
			font-weight: bold; 
			margin: 15px 30px; 
			border-radius: 10px; 
border: solid 3px #ffffff; 				
			color: #ffffff; 
			display: inline-block; 
			text-align: center; 
			text-decoration: none;  
			background-color: #cf8f1f;}
		
		.homeBtn2:hover { color: #ffffff; background-color: #003366;  transition: background-color 250ms linear; text-decoration: none}
/*----------Hero section-------------*/
#hero {margin-bottom: 30px; padding: 20px; font-family: 'Montserrat', sans-serif; min-height: 300px; position: relative}
#hero .inner {position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);}
#hero h1 {font-size: 4em; line-height: 1em; font-weight: 800; text-shadow: 2px 2px 4px #000000; text-align: center;}

/*-----------Section Page Styles----------*/
#sections-body {font-family: 'Montserrat', sans-serif; font-size: 1.25em; line-height: 2em}
#sections-body h1 {font-size: 2em;}
#sections-body h2 {font-size: 1.5em; color: #1f3152}
#sections-body h3 {font-size: 1.125em; color: #626f86}
#sections-body h4 {font-size: 1.0em; color: #777777}
#sections-body hr {border: dashed 1px #cccccc}
#sections-body table {margin-bottom: 20px;}
.grey-round-box {font-size: 0.875em; line-height: 1.5em; border-radius: 10px; background: #eaeaea; margin-bottom: 10px; padding: 15px;}
#sections-body .mcMergeTemplate div {margin-bottom: 10px; padding-bottom: 10px; border-bottom: dashed 1px #777777;}
.section-leaders {margin: 10px 0px;}
.section-leaders tr td {padding: 5px;}
.big-bottom-space {margin-bottom: 20px;}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*--------------Benefits Flexbox Styles----------------*/
#flex-box {min-height: 300px; padding: 15px; margin-bottom: 30px;}
#flex-box .flex {display: flex; justify-content: center; flex-wrap: wrap; align-items: center; color: #ffffff;}
.benefits ul li {margin-bottom: 20px;}
.flex-image {width: 470px; margin: 0px 20px;}
.flex-text {width: 620px; margin: 0px 20px;}

/*-------Laptop Styles-------*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1199px) {

#navigation .nav {margin-bottom: 0px; font-size: 10px;}
#top-menu ul li a{margin-left: 20px;}
.nav-pills li a {padding-right: 8px; padding-left: 8px; padding-top: 3px; padding-bottom: 4px}
.nav-tabs li a, .nav-pills li a {margin-right: 10px;}

/*--------small screen header--------*/	
.headerHero {margin: -10px -20px 0px -20px;}
.headerbox {width: 100%; float: none; background: #003366;}
.header-text-headline {font-size: 48px; line-height: 48px; margin-top: 0px; margin-bottom: 50px;}
.header-text-sub {font-size: 24px; margin-bottom: 15px; line-height: 30px;}

}


/*------Mobile Styles------*/
@media (max-width: 767px) {
.greybar1 {margin-left: -20px;
	margin-right: -20px;}
#hero h1 {font-size: 2.5em}
#jumbotron, #hero {
	margin-left: -20px;
	margin-right: -20px;
padding-left: 20px;
padding-right: 20px;
}
.chair-box {
	margin-left: -20px;
	margin-right: -20px;
}

/*--------mobile header--------*/	
.headerHero {margin: -10px -20px 0px -20px;}
.headerbox {width: 100%; float: none; background: #003366;}
.header-text-headline {font-size: 30px; line-height: 36px; margin-top: 0px; margin-bottom: 30px;}
.header-text-sub {font-size: 18px; margin-bottom: 15px; line-height: 24px;}
.core-values {margin: -10px -20px 20px -20px;}	

/*---------Mobile Flexbox Styles---------*/
#flex-box .flex {display: initial}
.flex-image{margin-bottom: 20px;}
.flex-image {width: 100%; margin: 0px}
.flex-text {width: 100%; margin: 0px}
}

/*--------Print styles------*/
@media print
{    
   #top-menu, #navigation, #footer *
    {
        display: none !important;
    }
	.bottomborder {border: none;}

}

/* ************ LRIS FRONT-END STYLES. DO NOT REMOVE! ******************* */
/* ************ BEGIN ************************************************************ */

.step1Form {

	margin-bottom: 20px;

	display: inline-block;

	width: 100%;

	vertical-align: top;

}

.step1Form .questionLRISWrapper {

	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);

	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);

	-moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);

	-o-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);

	-ms-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);

}

.step1Form .questionLRISWrapper legend {

	border-bottom: 1px solid #e5e5e5;

	background: #cad8e6;

	font-size: 22px;

	font-weight: 400;

	color: #1a3958;
	
	padding: 5px 30px;
	
    box-sizing: border-box;

}

.step1Form .questionLRISWrapper legend .icon {

	background: #abbfd3 !important;

	padding: 0;

	width: 36px;

	height: 36px;

	border-radius: 50%;

	box-sizing: border-box;

	line-height: 36px;

	text-align: center;


	color: #38699a;

	font-size: 16px;

	font-weight: 400;

}

.step1Form .questionLRISWrapper label,

.step1Form .questionLRISWrapper p,

.step1Form #legalIssueView {

	color: #666666;
	font-size: 18px;
    font-weight: 400;
    line-height: 22px;

}

.step1Form .questionLRISWrapper label span.specialization {

	background: #f7d4a9;

	margin-right: 10px;

	border-radius: 30px;

	padding: 3px 15px;

	font-size: 18px;

	font-weight: 400;

	color: #000000;

}

.step1Form .questionLRISWrapper label span.specialization:last-child {

	margin-right: 0px;

}


.step1Form .questionLRISWrapper .criteriaDiv p {

	font-weight: 400;

	color: #666666;

	font-size: 18px;

}

.step1Form .questionLRISWrapper .criteriaDiv p b {

	font-size: 18px;

	font-weight: 600;

	color: #333333;

	margin: 0px 0 5px;

	display: inline-block;

}

.step1Form .questionLRISWrapper .criteriaDiv p .pin {

	color: #f6a42d;

	text-decoration: underline;

}

.step1Form .btnStep2 {

	font-size: 18px;

	font-weight: 600;

	color: #ffffff;

	border: 1px solid #004acc;

	text-transform: uppercase;

	padding: 10px 20px;

}
.questionLRISWrapper {
	padding:unset!important;
}
.innerLRISContentWrapper {
	padding: 0px 19px 14px!important;
}
/* ************ END LRIS FRONT-END STYLES ************************************************************ */


/* Payment Tabs on Invoices Page */
#paymentTabs .nav > li > a {color: #555;}
